PHP Extended Support

Für PHP 4.0, PHP 5.2, PHP 5.4 und PHP 5.5 wurde der Support durch die PHP-Community eingestellt. Für alle, die diese älteren Versionen einsetzen wollen oder müssen, ermöglicht PHP Extended Support einen sicheren unterbrechungsfreien Betrieb.

4 Artikel • 1 Mitglieder

Letzte Aktivitäten